@charset "utf-8";
/* CSS Document*/
html{overflow-y:scroll;text-align:center;}
body{margin:0;padding:0;font: 14px/20px "宋体", "Arial Narrow", HELVETICA; /*background:#ffffff;*/}
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote, p{padding:0;margin:0;text-align:left;}
table, td, tr, th{font-size:14px;}
ol, ul{list-style:none;}
li{list-style-type:none;}
img{vertical-align:top;border:0;}
h1, h2, h3, h4, h5, h6{font-size:inherit;font-family: "Microsoft YaHei", "微软雅黑", helvetica, arial, verdana, tahoma, sans-serif;}
h2{font-size:24px;color:#2660a0;font-weight:500;}
.tit02 h2{height:43px;border-bottom:1px solid #fff;}
h3{font-size:16px;font-weight:500;}
h4{font-size:14px;}
h5{font-size:16px;}
h6{font-size:12px;}
.tit03 h6{background-color:#a4a4a4;line-height:22px;text-align:center;width:90px;}
.clearfix, .content, .area, .mod, .list{*zoom:1;}
.clearfix:after, .content:after, .area:after, .mod:after, .list:after{display: block;overflow: hidden;clear: both;height: 0px;visibility: hidden;content: ".";}
/*公用DIV*/
.fr{float:right;}
.fl{float:left;}
.more{font-size:12px;line-height:22px;}
.more a{color:#070707;}
.area-sub .mod .tit01 .more{line-height:34px;}
.yw .more{line-height:40px;}
/*.tit01*/
.tit01{border-bottom:1px solid #e5e5e5;padding-left:10px;clear:both;content: ".";
*zoom:1;}
.yw .tit01{height:40px;line-height:40px;}
.area-sub .mod .tit01{padding:0 10px;line-height:34px;height:34px;}
/*.tit02*/
.tit02{border-top:2px solid #3d95d5;border-bottom:1px solid #e5e5e5;height:44px;background-color:#fbfbfb;padding-left:8px;line-height:44px;clear:both;content: ".";
*zoom:1;}
/*.tit03*/
.tit03{overflow:hidden;margin-bottom:8px;clear:both;content: ".";
*zoom:1;}
/*列表*/
.list{line-height:30px;}
.list li{background:url("http://www.gz.xinhuanet.com/zfpd/dfwqwzlb_2019/image/bg.png") 0 14px no-repeat;padding-left:8px;}
.area-sub .list li{padding-left:11px;}
.list-pic li{overflow:hidden;
*zoom:1;}
.list li.li-pic{background:none;padding:0px;position:relative;}
.list li.li-pic p{line-height:20px;overflow:hidden;text-align:center;font-size:12px;}
.list li.li-pic p.p1{width: 100%;}
.list li.li-pic p.p-p{height:20px; line-height:20px;position: absolute;left: 0px;bottom: 0px; background:rgba(0, 0, 0, 0.7) none repeat scroll 0 0 !important; filter:alpha(opacity=70); background:#000000;}
.list li.li-pic p.p-p a{color:#fff; position:relative;}
/*图旁边短标题*/
.list li.li-sub{height:45px;line-height:17px;width:173px;margin-left:10px;background-position:0px 6px;}
/*侧栏模块列表*/
.area-sub .mod .list{padding-bottom:8px;}
.area-sub .mod .li-pic{margin:10px 0px 0px 10px;display:inline;}
/*图片规格*/
.pic-100_67 img{width:100px;height:67px;}
.pic-100_67 p{width:100px;}
.pic-124_83{position:relative;}
.pic-124_83 img{width:124px;height:83px;}
.pic-124_83 p{width:124px;}
.pic-130_87 img{width:130px;height:87px;}
.pic-130_87 p{width:130px;}
.pic-135_90 img{width:170px;height:113px;}
.pic-135_90 p{width:135px;}
.pic-144_96 img{width:144px;height:96px;}
.pic-144_96 p{width:144px;}
.pic-155_104 img{width:155px;height:104px;}
.pic-155_104 p{width:155px;}
.pic-230_154 p{width:232px;}
.pic-230_154 img{width:232px;height:155px;}
.pic-300_200 p{width:300px;}
.pic-300_200 img{width:300px;height:200px;}
.pic-260_110 p{width:260px;}
.pic-260_110 img{width:260px;height:110px;}
/*视频播放图标*/
.play{width:40px;height:40px;background: url("http://www.gz.xinhuanet.com/zfpd/dfwqwzlb_2019/image/play.png") no-repeat;_background: none;
_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader ( enabled=bEnabled, sizingMethod=sSize, src="http://www.gz.xinhuanet.com/zfpd/dfwqwzlb_2019/image/play.png");position:absolute;z-index:2;left:50%;margin-left:-20px;top:60px;margin-top:-20px;}
